### Hierarchy

- AppPath

### Callable

- AppPath(): DirectoryPath
- AppPath(path: DirectoryPath): DirectoryPath
- AppPath(path: FilePath): FilePath

- - Defined in fs/filesystem.ts:45

  #### Returns DirectoryPath

- - Defined in fs/filesystem.ts:46

  #### Parameters

  - ##### path: DirectoryPath

  #### Returns DirectoryPath

- - Defined in fs/filesystem.ts:47

  #### Parameters

  - ##### path: FilePath

  #### Returns FilePath

Generated using TypeDoc